Número de lecturas: 7526
{lang: 'es-419'}

Actualmente me encuentro realizando trabajos con Symfony2 pero esta vez al descargar la última versión apareció este error al utilizar el comando:

php bin/vendors install

luego no descarga los vendors simplemente muestra este error:

error: RPC failed; result=22, HTTP code = 417

Realmente busque mucho y no daba con el error asi que pregunte aun entendido del tema Javier Eguiluz que me ayudo a identificar el error.

La solución es bastante simple (como generalmente suele ser 🙂 )

Se debe corregir en el script: deps de symfony

[doctrine]
git=<a href="https://github.com/doctrine/doctrine2.git">https://github.com/doctrine/doctrine2.git</a>
version=2.1.5

En el actual esta asi:

[doctrine]
git=<a href="https://github.com/doctrine/doctrine2.git">http://github.com/doctrine/doctrine2.git</a>
version=2.1.5

La solucion es aumentar la “S” del protocolo seguro

Espero les sea de utilidad.

Be Sociable, Share!